:root {

    /* sizing */
    --padding-top:15px;

    --margin-top:50px;
    --margin-bottom:50px;

    /* colors */
    --white:#fff;
    --black2:#28292B;
    --green:#267F35;
    --green2:#5AA941;
    --grey: #707070;
    --grey2: #3C3C3C;
    --grey3:#EDEEF0;
    --grey-4:#f0f3f8;
    --grey-5:#535353;
    --grey-6:#DCE0E4;
    --grey-7:#E8EAEE;

}

body{
    background: var(--grey-4) !important;
    font-family: 'Open Sans', sans-serif;
}
.primary-font{
    font-family: 'Open Sans', sans-serif;
}
@font-face {
    font-family: dinfont;
    src: url(../styles/din-font/D-DIN.otf);
  }
.re-nav__logo{
    width: 70px;
}
.re-nav__logo-mobile{
    display: none;
}
.re-nav__call-img{
    width: 15px;
}
.re-navbar{
    background: var(--white);
    border-bottom: 2px solid #70707052;
    box-shadow: 0 2px 5px 1px rgb(64 60 67 / 16%);
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
.re-nav__back{
    border: 1px solid var(--grey);
    padding: 15px 20px;
    color: var(--grey);
    font-size: 16px !important;
    /* font-weight: 600; */
}
.re-nav__logo{
    width: 120px;
}
.re-nav__number{
    color: var(--grey);
    font-size: 16px;
}
.re-billing__section{
    padding-top: var(--padding-top);
}
/* .re-billing__delivery{
    margin-top: 60px;
} */
.re-invoice__title{
    color: var(--grey2);
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 15px;
}
.re-billing__subtitle{
    color: var(--grey2);
    font-size: 20px;
    background-color: var(--grey3);
    padding: 5px;
    padding-left: 15px; 
    font-family: dinfont;
    font-weight: 500;
}
.re-billing__name{
    color: var(--grey2);
    font-size: 16px;
    font-weight: 600;
    padding-left: 5px;
    padding-right:20px;
}
.re-billing__details{
    font-size: 16px;
    color: var(--grey-5);
}
.re-billing__invoice-wrap{
    background-color: var(--white);
    padding: 5px;
    padding-left: 10px;
    border: 15px solid transparent;
}
.re-billing__grand{
    position: relative;
}
.re-billing__grand::after{
    content: '';
    position: absolute;
    left: 0;
    top: -10px;
    width: 100%;
    height: 1px;
    background-color: var(--grey-7);
    
}
.re-billing__total{
    font-weight: bold;
}
.re-billing__total-value{
    color: var(--green);
    font-weight: bold;
}
.re-weborder__section{
    margin-top: var(--margin-top);
    margin-bottom: var(--margin-bottom);
}
.re-weborder__title{
    font-weight: bold;
    color: var(--grey-2);
}
.re-weborder__title-id{
    color: var(--grey);
    font-weight: normal;
}
.re-table__heading{
    background-color: var(--grey3) !important;
    font-weight: 600;
    font-size: 14px;
}
.re-table__data{
    color: var(--grey-5);
    font-size: 14px;
    background-color: var(--white) !important;
}
.re-table__data-green{
    color: var(--green) !important;
}
.re-footer__section{
    background-color: var(--black2);
    padding: 20px;
}
.re-footer__copyright{
    color: var(--grey-6);
}
.re-footer__copyright-link{
    color: var(--grey-6);
}


/* Modal CSS : Start */
.re-modal__dialog{
    max-width: 1200px !important;
}
.re-modal__process-wrap{
    position: relative;
    /* opacity: 50%; */
    display: flex;
    flex-direction: column;
    padding: 0 30px;
}
.re-modal__process-round{
    width: 30px;
    height: 30px;
    /* background-color: #acd4a0; */
    /* position: relative; */
    /* border-radius: 50%; */
    /* display: flex;
    align-items: center;
    justify-content: center; */
    margin: auto;
}
.re-modal__process-round-small {
    width: 100%;
    height: 100%;
    background-color: #acd4a0;
    border-radius: 50%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
}
.re-modal__process-round-small:before{
    content: "";
    position: absolute;
    width: 15px;
    height: 15px;
    /* left: 0;
    right: 0; */
    background-color: var(--white);
    /* margin: auto; */
    /* position: relative; */
    border-radius: 50%;
}
.re-modal__process-round::after{
    content: '';
    position: absolute;
    width: calc(100% + 35px);
    height: 5px;
    background-color: #acd4a0;    
    right: 85px;
    top: 13px;
}
.re-modal__process-content {
    opacity: 50%;
}

.re-modal__process-wrap--active .re-modal__process-round-small,
.re-modal__process-wrap--active .re-modal__process-round::after {
    background-color: var(--green2);
}
.re-modal__process-wrap--active .re-modal__process-round-small::before{
    background: none !important;
    content: "\2713";
    position: absolute;
    color: var(--white);
    font-weight: bold;
    left: 9px;
    top: 3px;
}
.re-modal__process-wrap--active .re-modal__process-content {
    opacity: 100%;
}
.re-modal__img{
    width: 30px;
    margin: auto;
    text-align: center;
    margin-top: 20px;
}

.re-modal__process-round-delivery::after{
    display: none !important;
}

.re-modal__process-wrap-opacity{
    opacity: 100%;
}
.re-modal__title{
    color: var(--grey-5);
    font-weight: 600;
}
.re-modal__time{
    color: var(--grey);
    font-weight: 400;
}
.re-modal__content{
    border-radius:5px !important;
}
.re-modal__btn-close{
    /* border: 2px solid var(--grey-5) !important;
    border-radius: 50% !important; */
    width: 10px !important;
}

.re-shipping__content{
    margin-left: 120px;
    margin-top: 30px;
    margin-bottom: 20px;
}
.re-shipping__title{
    font-size: 24px;
    font-weight: bold;
    color: var(--grey2);
}
.re-shipping__agent{
    color: var(--grey2);
    font-size: 16px;
    font-weight: 600;
}
.re-shipping__detail{
    color: var(--grey);
    font-size: 16px;
    font-weight: 600;
    opacity: 50%;
}
.re-shipping__url{
    color: var(--green2);
    font-weight: 400;
}
.re-shipping__url:hover{
    color: var(--green2);
}
.re-modal__header{
    border-bottom: none !important;
}
.re-weborder__section{
    overflow: scroll;
}

/* Modal CSS : End */

@media all and (max-width:992px){
    .re-nav__logo{
        display: none;
    }
    .re-nav__logo-mobile{
        display: block !important;
        width: 20px;
    }
    .re-nav__back{
        font-size: 10px !important;
    }
    .re-nav__number{
        font-size: 12px;
    }
    .re-invoice__title{
        font-size: 24px;
    }
    .re-billing__delivery{
        margin-top: 20px;
        margin-bottom: 30px;
    }
    .re-weborder__section{
        overflow: scroll;
    }
    .re-footer__copyright{
        font-size: 12px;
        text-align: center;
    }
    .re-footer__reverse{
        display: flex;
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    .re-modal__dialog{
        max-width: 100% !important;
    }
    .re-modal__process-wrap{
        flex-direction: row;
        align-items: center;
    }
    .re-modal__process-round{
        margin: 0 !important;
    }
    .re-modal__process-round::after{
        display: none ;
    }
    .re-modal__process-round-mobile::before {
        content: '';
        position: absolute;
        width: 5px;
        height: calc(100% + 40px);
        background-color: #acd4a0;    
        left: 13px;
        bottom: 29px;
    }
    .re-modal__process-wrap--active .re-modal__process-round-mobile::before {
        background-color: var(--green2);
    }
    .re-shipping__content{
        margin-left: 0px;
    }
}


@media all and (min-width:992px){
    .re-billing__section-wrap{
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
}

.disp
{
    display:block;
}

.box {
    position: relative;
    border-radius: 3px;
    background: #ffffff;
    border-top: 3px solid #d2d6de;
    margin-bottom: 20px;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}